h1{
	color:#191717;
	font-size:30px;
	line-height:36px;
	font-family: 'Montserrat', sans-serif;
	
}

h2{
	font-family: 'Montserrat', sans-serif;
	font-size:40px;
	line-height:48px;
	color:#191717;
}
.fp-tableCell h2{
	margin-top:0;
}
h3, a.header-link{
	font-family: 'Oswald', sans-serif;
	font-weight:600;
	font-size:20px;
	line-height:28px;
	text-transform:uppercase;
	color:#191717;
}
a.header-link:hover{
	color:#ff6e26;
	
}
.big-hthree h3{
	font-size:36px;
	font-weight:700;
}
p, li{
	font-family: 'Nunito Sans', sans-serif;
	color:#4e4e4e;
	font-size:16px;
	line-height:22px;
	font-weight:500;
}
li{
	list-style:disc;
}
#nav-slide-wrap li, #footer li{
	list-style:none;
}

.home p{
	font-family: 'Montserrat', sans-serif;
	color:#191717;
	font-size:24px;
	line-height:32px;
	font-weight:400;
}
.montsrat p{
	font-family: 'Montserrat', sans-serif;
	color:#4e4e4e;
}

a{
	font-family: 'Nunito Sans', sans-serif;
	color:#ff6e26;
	text-decoration:none;
	font-weight:800;
	font-size:16px;
	position:relative;
}
a:after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    border-width: 0 0 2px;
    border-style: solid;
}

#menu-primary a:after, #menu-social a:after, .team-manager a:after, #footer a:after, a.nav-logo:after, .ajax-blog a:after, a.blog-check:after, a.social-btn:after, #fp-nav ul li a:after, a#loading:after, #menu-wrap a:after, a.mobile-logo:hover:after{
	display:none;
}
a.header-link{
	display:inline-block;
	position:relative;
}
a.header-link:after{
    content: '';
    position: absolute;
    left: 110%;
    bottom: 1px;
    height: 25px;
    width: 25px;
    background-image: url('../images/blog-arrow.png');
    text-decoration: none;
    border-width: 0;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
	display:none;
}
a.header-link .link-arrow {
    height: 25px;
    width: 25px;
    background-image: url('../images/blog-arrow.png');
    display: inline-block;
    color: transparent;
    margin-left: 8px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    top: 2px;
}
a.header-link:hover .link-arrow {
    height: 25px;
    width: 25px;
    background-image: url('../images/orangearrow.png');
    display: inline-block;
    color: transparent;
    margin-left: 8px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
    top: 2px;
}
.announcement-content-wrap .link-arrow {
    height: 18px;
    width: 20px;
    display: inline-block;
    color: transparent;
     margin-left: 0;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    position: relative;
  
}
.announcement-content-wrap .announcement-link .link-arrow {
    top: 4px;
	left:10px;
    background-image: url('../images/white-arrow.png');
	transform:rotate(90deg);
	
}
.announcement-content-wrap .popup-close .link-arrow{
	top: 14px;
	left: 8px;
    background-image: url('../images/white-close.png');
}

.social-btn i{
    border: 2px solid #ff6e26;
    padding: 7px;
    border-radius: 90%;
    margin-right: 10px;
}
.social-btn i.fa-facebook-f{
	padding:7px 10px;
}
.social-btn:hover i{
	border:2px solid #dde2e7;
}
.gform_body label{
	display:none !important;
}
.gform_body input{
    background: #f8f8f8;
	font-family: 'Nunito Sans', sans-serif;
	padding-left:20px !important;
	color:#bbb;
	font-size:14px !important;
	
}
.gform_body ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	font-family: 'Nunito Sans', sans-serif;
  	opacity: 1; /* Firefox */
	color:#bbb;
}

.gform_body :-ms-input-placeholder { /* Internet Explorer 10-11 */
	font-family: 'Nunito Sans', sans-serif;
  	opacity: 1; /* Firefox */
	color:#bbb;
}

.gform_body ::-ms-input-placeholder { /* Microsoft Edge */
	font-family: 'Nunito Sans', sans-serif;
  	opacity: 1; /* Firefox */
	color:#bbb;
}
#contact-newsletter-wrap .gform_wrapper .gform_body {
    width: 50% !important;
    float: left !important;
	clear:none !important;
}
#contact-newsletter-wrap .gform_wrapper .gform_footer {
    padding: 16px 0 10px !important;
    margin: 0px 0 0 !important;
    clear: none !important;
    width: 6% !important;
    float: left !important;
}
.quote-text p{
	font-family: 'Montserrat', sans-serif;
	font-size:30px;
	color:#191717;
	line-height:36px;
	width:80%;
	margin-top:10px;
}
p{
	hyphens:none !important;
}
.connect-image{
	background-position:center left !important;
}